Document: libbg
Title: libbg documentation
Author: Bruce Guenter <bruce@untroubled.org>
Abstract: Doxygen-generated documentation
Section: Programming

Format: HTML
Index: /usr/share/doc/libbg2-doc/html/classes.html
Files: /usr/share/doc/libbg2-doc/html/*.html
